columns:
  etablissement_id:
    type: bigint
  mois_paie:
    type: integer
  planning_qualification_code:
    type: character varying(30)
  planning_qualification_id:
    type: bigint
  planning_qualification_texte:
    type: character varying(255)
  planning_service_code:
    type: character varying(30)
  planning_service_id:
    type: bigint
  planning_service_texte:
    type: character varying(255)
  salarie_id:
    type: bigint
  temps_du:
    type: numeric
  temps_du_initial:
    type: numeric
  temps_valide:
    type: numeric